<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dfa2a0669f2248baad28f34505426779">
  <dict>
    <!--2020-03-28 10:12:20.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:12:20.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:12:20.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2020-06-03 09:48:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2020-03-28 10:12:20.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:12:20.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:12:20.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2020-03-28 10:12:20.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2020-03-28 10:12:20.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:12:20.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:12:20.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2020-03-28 10:12:20.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_384</string>
    <!--2020-03-28 10:12:20.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2020-03-28 10:12:20.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2022-04-06 11:15:49.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:12:20.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:12:20.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-03-28 10:12:20.000-->
    <string key="carrier_vowifi_hd_icon_flag">01010101</string>
    <!--2020-03-28 10:12:20.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-07-27 19:40:03.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2022-04-06 11:15:49.000-->
    <int key="utBearType">2</int>
    <!--2022-04-06 11:15:49.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2020-03-28 10:12:20.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-04-06 11:15:49.000-->
    <int key="utNafPort">8080</int>
    <!--2020-03-28 10:12:20.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc099.mcc222.pub.3gppnetwork.org</string>
    <!--2022-04-06 11:15:49.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-04-06 11:15:49.000-->
    <string key="utParamsCfg">0:1,9:2</string>
    <!--2022-04-06 11:15:49.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:12:20.000-->
    <string key="vowifiHplmnListItem">22299, epdg.epc.mnc099.mcc222.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:12:20.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:12:20.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:12:20.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:12:20.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2020-03-28 10:12:20.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
